-- This Source Code Form is subject to the terms of the bCDDL, v. 1.1.
-- If a copy of the bCDDL was not distributed with this
-- file, You can obtain one at http://beamng.com/bCDDL-1.1.txt

local M = {}

local hasSentMapData = false
local vehicleID = obj:getID()
local meowprius_clock = "@meowprius_clock"
local htmlTexture = require("htmlTexture")

local function onInit()
    htmlTexture.create( meowprius_clock, "local://local/vehicles/meowprius/meowprius_clock.html", 104, 30, 30, 'automatic')
end


-- public interface
M.onInit    = onInit
M.onReset   = onInit
M.updateGFX = nop

return M
